@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@font-face {
    font-family: 'Sports World';
    src: url('/Sports World-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: "Open Sans", sans-serif;
    --bs-font-sans-serif: "Open Sans", sans-serif;
    --bs-body-font-family: "Open Sans", sans-serif;
    --heading-font-family: 'Sports World';
}

.section.sec-tabs .nav-pills .nav-link { border-color:var(--bs-primary)}
.section.sec-tabs .nav-pills .nav-link.active { border-color:var(--bs-secondary)}

body {   background-color: var(--bs-primary); }
.pre-header .site-title, .pre-header .site-title span { background-color: var(--bs-primary) !important; color: #fff !important; font-family: var(--heading-font-family); font-weight: normal; }
.site-header .component-nav.layout-standard .nav-link:after {   background: var(--bs-primary); }
.site-header .component-search.layout-modal button:after {   background: #000; }
.site-header .branding span:before, .site-header .branding span:after {   background-color: var(--bs-primary); }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type:after {   background: #000; }

.site-header .navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid {   background: var(--bs-primary) !important; }
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-body .offcanvas-navigation-logo img {    max-height: 8rem; }
.section.sec-top-stories .component-hero.layout-grid .item .details .title {   font-family: var(--bs-body-font-family); }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after {   background-color: rgba(var(--bs-secondary-rgb), .875);  }

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details a.title {    color: #000 !important;   text-shadow: none; }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date-sport {    color: #000 !important;   text-shadow: none; }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details {   background: transparent; }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item:hover .image:after {   background-color: #000; }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image:after {   background-color: #000;}

.section.sec-countdown {   display: none; }
.section.sec-scoreboard .component-tabs {   background: #1D180E; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: var(--bs-secondary); }
.section.sec-scoreboard .nav-pills .nav-link {    font-family: var(--heading-font-family);   font-weight: 400; }
.component-scoreboard.layout-standard .card .card-header {    background-color: var(--bs-secondary);   color: #000; }
.component-scoreboard.layout-standard .card a {   color: #000; }
.section.sec-scoreboard .archive-link {    background-color: var(--bs-primary);   padding: 1rem; }
.component-scoreboard.layout-standard .slick-arrow-controls {    background-color: var(--bs-primary); }
.component-scoreboard.layout-standard .slick-arrow {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
.section.sec-parallax .parallax .card-body {   color: #000; }
.section.sec-parallax .parallax .page-title{font-family: var(--heading-font-family); font-weight:400;}
.section.sec-parallax .parallax .card-body p.page-leadin {   font-size: 1.3rem; }
.section.sec-players-of-the-week .layout-wrapper {    border-color: var(--bs-secondary) !important;   background: #000; }
.section.sec-players-of-the-week .details-wrapper:before {    border-color: var(--bs-primary);   box-shadow: 0 0 0 .5rem var(--bs-secondary); }
.section.sec-players-of-the-week .page-details {   background-color: #000000; }
.section.sec-players-of-the-week .page-details .component-title {    color: var(--bs-secondary);   font-weight: 400; }
.section.sec-players-of-the-week .player-details, .section.sec-players-of-the-week .player-details a {   color: #000; }
.section.sec-banner{display:none;}
.section.sec-tabs .nav-pills .nav-link {   background-color: #1D1710 !important; }
.section.sec-tabs .tab-content {   background-color: #1D1710 !important; }
.section.sec-sponsors .component-banner.layout-slider .layout-wrapper {   padding: 1rem 0; }
.section.sec-sponsors .component-banner.layout-slider .layout-wrapper .slick-slide {   padding-block: 2rem; }
.section.sec-members, .sec-associates {display:none;}
footer#site-footer {   background: var(--bs-primary) !important; }
footer#site-footer .copyright {    background: var(--bs-secondary) !important;   color: var(--bs-primary) !important; }
footer#site-footer .copyright a {   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
.site-footer .branding span:before, .site-footer .branding span:after {   background-color: var(--bs-secondary); }

.site-footer  .footer-details {   color: #fff; }
.site-footer .footer-details .title {   font-size: 1.5rem !important; }
.site-footer .footer-details .component-nav a:hover {   color: var(--bs-secondary); } 
a[rel="wiki-link"] {   color: var(--bs-tertiary); }
.section.sec-socials .item .social-widgets-wrap {   padding: 0 !important; }

.section.sec-socials .item .social-widgets-wrap .social-embed-icon {    display: flex;    justify-content: space-between;    background: #1d1710;    color: #fff;   padding: 0.5rem !important;    align-items: center; }
.section.sec-socials .item .social-widgets-wrap .social-embed-icon span.icon-label { display: block !important; font-family: var(--heading-font-family); font-weight: normal !important; font-size: 1.3rem !important; letter-spacing: 1px; }
.section.sec-socials .item .social-widgets-wrap .social-embed-icon span.fab {    color: #fff !important;    font-size: 1.2rem!important; }

.site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-height: 4rem; }

.component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link, .site-header .component-navbar-secondary .navbar-page-title {    color: #000;    font-family: var(--heading-font-family);   font-weight: normal; }
.site-header .component-navbar-secondary .navbar-page-title:hover {   text-decoration: underline; }

.section.sec-sponsors .slick-slide{    padding: 0 1.3rem;}
/*.section.sec-sponsors .component-banner.layout-slider .layout-wrapper .slick-slide {    padding-block: 1.3rem;}*/

/*.section.sec-parallax .component-parallax .parallax-bg {   position: absolute;} */

.visually-hidden-focusable[href="#component-navbar-offcanvas"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;} 
#heading-top-stories, #heading-scoreboard, #heading-parallax, #heading-players-of-the-week, #heading-standings, #heading-tabs, #heading-socials{background:#000;color:#fff;}
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details {   background: rgba(255, 255, 255, 0.01); }



@media(min-width:992px){
    .site-header {    background-color: var(--bs-secondary) !important;   color: var(--bs-primary) !important; }
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {    color: #000;    font-family: var(--heading-font-family);   font-weight: normal;    font-size: 1.4rem; }
    .site-header .social-icons .component-nav.layout-standard .nav-link, .site-header .links .nav-link{   color: #000; }
    .site-header .links .component-nav.layout-standard .nav-link {   color: #000;         font-family: var(--heading-font-family); font-weight: normal;}
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 {    color: var(--bs-secondary);    font-family: var(--heading-font-family);   font-weight: normal;}
    .site-home .site-header .site-logo img {   max-height: 7rem;}
    .section.sec-players-of-the-week .page-details .component-title {    font-size: 2.75rem;}
    .site-footer .footer-details img {    max-height: 6rem; }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link:hover,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > .nav-link:hover, 
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link > span > a:hover {    color: var(--bs-secondary);   opacity: 1; }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover {   color: var(--bs-secondary); }
    .site-header .component-nav.layout-standard .nav-link:hover {   color: var(--bs-secondary);}
    .site-header .social-icons .component-nav.layout-standard .nav-link:hover, .site-header .links .component-nav.layout-standard .nav-link:hover {   color: #000; }
   
}

@media(max-width:991px){
    header.site-header {   background-color: var(--bs-secondary) !important; }
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {   color: #000;     font-family: var(--heading-font-family); font-weight:400;}
    .site-header .component-navbar-offcanvas.layout-standard .nav-link {   font-family: var(--heading-font-family);  font-weight:400;}
    .site-header .component-navbar-offcanvas.layout-standard .level-3 .nav-link {   font-family: var(--bs-body-font-family); }
    .navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header {   background: var(--bs-secondary); color: #000;}
    .navbar-offcanvas-template .navbar-dark .btn-close {    color: #000 !important;   filter: none; }
    .site-header .component-navbar-offcanvas.layout-standard .mmf-social .nav-link {   padding-inline: 0.5rem; }

    .section.sec-tabs .component-gallery.layout-multiGallery .box-large { padding: 1rem; background-color: rgba(198, 164, 94, 0.8) }
    
}

